:root {
    --green: #1a7a47;
    --text: #1a7a47;
    --white: white;
    --background: #1a7a47;
    --hoverbackground: #1a7a47;
}


.maintitle {
    width: 100%;
    height: 90px;
    background-color: var(--green);
    padding: 0 10em;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    color: white;
}


.contact {
    width: 100%;
    height: auto;
    padding: 0 10em;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 3em;
    margin-top: 3em;
}

.contactinfo {
    max-width: 1200px;
    width: 100%;
    min-height: 600px;
    border: 1px solid var(--green);
    border-radius: 15px 80px 15px 80px;
    padding: 5em;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-shadow: 0 0 20px 7px rgb(0 0 0 / 15%);
}

iframe {
    width: 100%;
    max-width: 1200px;
    border-radius: 15px 80px 15px 80px;
    border: 1px solid var(--green);
}

.info {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 1em;
}

.info .title {
    font-size: 1.5em;
}

.info p {
    color: var(--green);
    font-size: 1.1em;
}

.info .center {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 1.5em;
}

.info .center span {
    width: 20px;
    height: 20px;
    background-color: var(--green);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

.info .center span img {
    width: 12px;
    height: 12px;
    object-fit: cover;
}



/* contact */

.contact-form {
    background: var(--white);
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.075);
    text-align: center;
    max-width: 500px;
    width: 100%;
}

.contact-form h2 {
    color: var(--green);
    padding-bottom: 1em;
}

.contact-form input,
.contact-form textarea {
    width: 100%;
    padding: 10px;
    margin: 10px 0;
    border: 1px solid var(--green);
    border-radius: 5px;
    font-size: 16px;
    color: #757575;
}

.contact-form textarea {
    width: 100%;
    height: 150px;
    resize: none;
}

.contact-form input:focus,
.contact-form textarea:focus {
    border-color: var(--hoverbackground);
    outline: none;
}

.contact-form #button {
    background: var(--green);
    color: var(--white);
    border: none;
    padding: 10px;
    font-size: 16px;
    cursor: pointer;
    width: 100%;
    border-radius: 5px;
    transition: background .4s ease;
}

.contact-form #button:hover {
    background: var(--hoverbackground);
}







/* responsives */

@media(max-width: 1400px) {
   .contact {
        padding: 0 5em;
    }
}

@media(max-width: 950px) {
    .contact {
        padding: 0 1.5em;
    }
}

/* maintitle */

@media(max-width: 1400px) {
    .maintitle {
        padding: 0 5em;
        height: 70px;
    }
}

@media(max-width: 950px) {
    .maintitle {
        padding: 0 1.5em;
    }
}

/* responsive */

@media(max-width: 1200px) {
    .contactinfo {
        flex-direction: column;
        gap: 2em;
    }
}

@media(max-width: 700px) {
    .contactinfo {
        padding: 3em .5em;
    }
    .contact {
        padding: 0 1em;
    }
    .contact-form {
        border-radius: 5px;
        box-shadow: none;
    }
    .contactinfo {
        border-radius: 10px;
    }
}